.staff #testata .container-fluid    { background-image: url(../image/staff/testata.jpg); background-size: cover; height: 476px; background-position: center; background-repeat: no-repeat; }
.blocco-staff   { padding-top: 40px; padding-bottom: 100px; }
h1   { font-size: 38px; line-height: 45px; margin-top: 31px; margin-bottom: 30px; }
.testo-intro    { font-size: 17px; line-height: 26px; margin-bottom: 73px; }
.testo-intro a    { font-family: 'encode_sans_compressedbold'; color: #eb641d; text-decoration: underline; }
.testo-intro a:hover    { color: #323131; }

.staff-scelta  { position: relative; margin: auto; max-width: 300px; max-height: 715px; }
.staff-img  { max-width: 300px; min-height: 1px; position: relative; background-position: left; background-repeat: no-repeat; background-size: cover; }
.staff-img img  { max-width: 300px; }
#staff-lorenzo { background-image: url(../image/staff/lorenzo.png); background-size: 300px 218px; width: 300px; height: 218px; position: relative; }
.staff-bg-testo { background-image: url(../image/staff/bg_staff.png); background-position: center; background-repeat: no-repeat; top: -20px; z-index: 100; background-size: 300px 191px; position: relative; top: -50px; height: 191px; padding-left: 69px; padding-right: 30px; }
.staff-titolo   { height: 90px; position: relative; padding-top: 18px; font-size: 2.8rem; }
.staff-testo    { height: 55px; position: relative; font-size: 1.6rem; }
.staff-link { font-size: 1.4rem; margin-right: 4px; }
.staff-link i { margin-right: 8px; }

/*---------------------RESPONSIVE---------------------*/


.grid{
    clear:both;
}

.staff #home-fascia-2{
    margin-bottom:11px;
}
@media only screen and (max-width: 1200px){
    .blocco-staff .row  { margin-left: 20px; margin-right: 20px; }
}
@media only screen and (max-width: 1024px){
    .blocco-staff   { padding-top: 20px; padding-bottom: 40px; }
}
#piedino{
    z-index:100;
}
